import Form_Island_Manager from "../../../Form/Managers/Form_Island_Manager";
import Form_Dialog_Manager from "../../../Form/Managers/Form_Dialog_Manager";
import { dialog_test } from "../../../Form/Data/Dialogs/dialog_test";
export const command_form = {
    id: "bgs:form",
    permission: 1,
    async run(command) {
        const argument = command.message.split(" ");
        const Player = command.sourceEntity;
        switch (argument[0]) {
            case "island": {
                Form_Island_Manager.load(Player);
                break;
            }
            case "dialog": {
                Form_Dialog_Manager.show(Player, dialog_test, 0);
                break;
            }
            default: {
                break;
            }
        }
    },
};
